<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper" class="bgr-gray">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__head">
                    <button type="button" class="btn_close_settings">
                        <img src="assest/images/back.svg" alt="">
                    </button>
                    <div class="title">Cài đặt</div>
                    <div style="width: 30px;">
                        <span id="btn_option" class="btn_edit" style="font-weight: bold;color: #157159;">
                            <img src="assest/images/nav_option.svg" alt="">
                        </span>
                    </div>
                </div>
               <div class="pagePolicy">
                   <div class="pagePolicy_body">
                       <ul class="list_menu_options">
                            <li>
                                <div class="row-list">
                                    <span class="title">
                                        Nhận thông báo hệ thống
                                    </span>
                                    <label class="switch">
                                        <input type="checkbox">
                                        <span class="slider round"></span>
                                    </label>
                                </div>
                            </li>
                            <li>
                                <div class="row-list">
                                    <span class="title">
                                        Nhận thông báo đơn hàng
                                    </span>
                                    <label class="switch">
                                    <input type="checkbox">
                                    <span class="slider round"></span>
                                </label>
                                </div>
                            </li>
                            <li>
                                <div class="row-list">
                                    <span class="title">
                                        Điều khoản và chính sách hợp tác
                                    </span>
                                    <label class="switch">
                                     <input type="checkbox">
                                     <span class="slider round"></span>
                                   </label>
                                </div>
                            </li>
                       </ul>
                   </div>
               </div>
            </div>
        </section>
    </div>
</body>

<script src="assest/js/custom.js"></script>
</html>